.main-form {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: clamp(48px, 7vw, 80px) 0;
}

.main-form__body {
    width: 69%;
    margin-left: auto;
    padding: 25px 70px 22px 110px;
    position: relative;
    top: 67px;
    right: 0;
    z-index: 3;
}

.main-form__body::after {
    content: url(/local/templates/qupe.wsc/css/../img/content/notebook.png);
    width: 100%;
    height: 100%;
    left: -537px;
    bottom: -80px;
    position: absolute;
    z-index: -1;
}

.form-inpute,
.main-form__footer {
    display: flex;
    justify-content: space-between;
}

.main-form .quest__warning {
    padding-top: 16px;
}

.main-form .form-input--main {
    width: 100%;
    max-width: 700px;
    height: 54px;
}

.main-form .form-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 55px;
    text-align: center;
    color: #fff;
}

.main-form .form-label span {
    padding-left: 18px;
    padding-bottom: 12px;
}

.main-form .form-btn {
    padding: 18px 48px;
    height: 54px;
}

.background-cons {
    padding: 24px;
    font-style: normal;
    color: #fff;
    background: rgba(255, 255, 255, 0.34);
    box-shadow: 0 16px 39px rgba(29, 28, 69, 0.21);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    border-radius: 24px;
    border: 1px solid #fff;
}

@media (width < 768px) {
    .background-cons {
        width: 100%;
        padding: 16px 20px 20px;
        border-radius: 20px;
    }
}

.form-index {
    width: 100%;
    max-width: 540px;
    margin-left: auto;
}

@media (width < 1280px) {
    .form-index {
        left: 30%;
        max-width: 70vw;
    }
}

@media (width < 768px) {
    .form-index {
        left: unset;
        max-width: 100%;
    }
}

.form-index::after {
    content: var(--decor-img);
    left: 0;
    bottom: -120px;
    position: absolute;
    z-index: 1;
}

.form-index .cbtn {
    width: 100%;
}

@media (width < 768px) {
    .form-index::after {
        display: none;
    }
}